package test.mesolevel.newsynapsecreation;
import org.junit.Test;
public class NewSynapseCreationExecuter
                          extends ScenarioExecuter {
   @Test
   public void newSynapseCreationTestScenario() 
                                  throws Exception {
      executeTestScenario(null, 2000001);
   }
}
